Debian Bug report logs - #617951
RM: nateon -- RoQA; kde3-cruft, better alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 12 Mar 2011 20:30:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ana@debian.org, cwryu@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#617951; Package ftp.debian.org. (Sat, 12 Mar 2011 20:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ana@debian.org, cwryu@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 12 Mar 2011 20:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: nateon -- RoQA; kde3-cruft, better alternatives
Date: Sat, 12 Mar 2011 21:27:07 +0100
Package: ftp.debian.org
Severity: normal

Please remove nateon from the Debian archive, there isn't a qt4/kde4
port and users can migrate to pidgin-nateon as maintainer mentions in
#604484.

Ana




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 14 Mar 2011 09:54:07 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 14 Mar 2011 09:54:07 GMT) Full text and rfc822 format available.

Message #10 received at 617951-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 617951-close@bugs.debian.org
Cc: nateon@packages.debian.org, nateon@packages.qa.debian.org
Subject: Bug#617951: Removed package(s) from unstable
Date: Mon, 14 Mar 2011 09:52:18 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    nateon | 1.0.1.248-1 | source
    nateon | 1.0.1.248-1+b1 | hurd-i386
    nateon | 1.1.0.301-1 | source, alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
nateon-data | 1.0.1.248-1 | all
nateon-data | 1.1.0.301-1 | all

------------------- Reason -------------------
RoQA; kde3-cruft, better alternatives
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 617951@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/617951

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Apr 2011 07:38:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:27:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.